"IDS_CLOSE" = "Chiudi";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Annulla sessione";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Ho letto le informazioni dell'agente di supporto.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Continua";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Paese";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Impossibile verificare il luogo di origine dell'agente di supporto.";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Indirizzo Email";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Impossibile verificare l'indirizzo Email";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Tipo di account";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Account commerciale";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Impossibile rilevare la tipologia di account";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Account gratuito";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Informazioni sull'interlocutore";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Sconosciuta";
